## cycle 1.64.0

=== DESCRIPTION ===
Package: cycle
Version: 1.64.0
Date: 2016-02-18
Title: Significance of periodic expression pattern in time-series data
Author: Matthias Futschik <mfutschik@ualg.pt>
Maintainer: Matthias Futschik <mfutschik@ualg.pt>
Depends: R (>= 2.10.0), Mfuzz
Imports: Biobase, stats
Description: Package for assessing the statistical significance of
        periodic expression based on Fourier analysis and comparison
        with data generated by different background models
License: GPL-2
URL: http://cycle.sysbiolab.eu
biocViews: Microarray, TimeCourse
git_url: https://git.bioconductor.org/packages/cycle
git_branch: RELEASE_3_22
git_last_commit: 3e6fa8d
git_last_commit_date: 2025-10-29
Repository: Bioconductor 3.22
Date/Publication: 2025-10-29
NeedsCompilation: no
Packaged: 2025-10-30 03:25:02 UTC; biocbuild
