## cycle 0.3.1

=== debian/changelog ===
cycle (0.3.1-9) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Added a watch file, thanks to Per Hansen.

  [ Ryan Kavanagh ]
  * Added a README.source, as required by Debian Policy Manual section 4.14
  * Added the Vcs-* tags

  [ Miriam Ruiz ]
  * Updated Hungarian translation. Closes: #684277
  * Removed annoying warning about deprecated md5 module. Closes: #658723
  * Fixed grammar error in debian/control. Closes: #684791
  * Upgraded Standards-Version from 3.7.3 to 3.9.4
  * Changed source package to DebSrc 3.0
  * Changed my email to miriam@debian.org
  * Removed many Lintian warnings

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Fix a typo in the package description.

 -- Miriam Ruiz <miriam@debian.org>  Mon, 08 Jul 2013 00:12:24 +0200

cycle (0.3.1-8) unstable; urgency=low

  * Switch to wxwidgets2.8: (Closes: #645627)
    - Update Depends from python-wxgtk2.6 to python-wxgtk2.8.
    - This also removes warnings. (Closes: #530339)
  * Small fix to the German translation, thanks Meike. (Closes: #629639)
  * Update the Catalan translation, thanks Mònica.
  * Fix typo, "Enter you name" -> "Enter your name" (Closes: #444776)
  * Switch to dh_python2 from dh_pysupport.
  * Add cycle.desktop, thanks to Mònica!

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 11 Nov 2011 19:28:21 +0100

cycle (0.3.1-7) unstable; urgency=low

  * Package now co-maintained by the Python Applications Team.
  * Move homepage field into control.
  * Bump Standards-Version to 3.7.3.
  * Update section in the menu file to the new policy.
  * Remove files pyversions and pycompat, no necessary anymore. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Dec 2007 13:20:35 +0100

cycle (0.3.1-6) unstable; urgency=low

  [ Miriam Ruiz ]
  * Modified building system for using quilt.

  [ Ana Beatriz Guerrero Lopez ]
  * Changed description s/Webpage/Homepage/ and added space to homepage
    pseudo header.
  * Improved catalan translation, thanks to Jordi Mallach. 
  * Removed dh_python from debian/rules.

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 20 Oct 2006 01:21:47 +0200

cycle (0.3.1-5) unstable; urgency=low

  * Convert the package to the new Python policy. (Closes: #380783)
  * Bumped compat to 5
  * Removed README.Debian, since python locales are fixed in python2.4.
  * Some minor changes in packaging.

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Sun,  6 Aug 2006 23:09:08 +0200

cycle (0.3.1-4) unstable; urgency=low

  * Bumped standards-version to 3.7.2, no changes required.
  * Improved package descripcion s/reception/administration/, thanks nattie!
  * Added copyright of the debian packaging.

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Mon, 15 May 2006 06:05:20 +0200

cycle (0.3.1-3) unstable; urgency=low

  * Added swedish translation, thanks to Daniel Nylander. (Closes: #346494).
  * Applied patch to let cycle export to iCal. Thanks to Joe Wreschnig.
    (Closes: #351595).
  * New maintainer address.

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Sun,  9 Apr 2006 22:24:42 +0200

cycle (0.3.1-2) unstable; urgency=low

  * Fix python syntax error that prevents starting. (Closes: #336117) 

 -- Ana Beatriz Guerrero Lopez <anja_isbilia@yahoo.es>  Fri, 28 Oct 2005 12:05:59 +0000

cycle (0.3.1-1) unstable; urgency=low

  * New upstream version. 
  * Now the program will show a message in the first execution of a user warning
    it is not a reliable contraceptive method. (Closes: #305441, Closes: #305434)
  * debian/control
    - Changed wxPython dependence, now only uses wxpython 2.6
  
 -- Ana Beatriz Guerrero Lopez <anja_isbilia@yahoo.es>  Thu, 13 Oct 2005 06:09:42 +0200

cycle (0.3.0-5) unstable; urgency=low

  * debian/copyright
    - Changed new postal address of the FSF.
    - Added p_rotor.py module license.
  
  * debian/rules
    - Cosmetic changes, removed binary-arch lines (not used) 
      and dh_python (unnecesary).
     
  * debian/control
    - Bumped Standards-Version to 3.6.2 (no packaging changes).
    - Removed python-dev build-dependency (not needed).
    - Joined Build-Depends and Build-Depends-Indep lines, the package 
      is build dependecies independent, so it was unnecesary a Build-Depends line. 
    - Changed ${python:Depends} dependecies for python.
    - Since wxpython packages are now named python-wxgtk2.X, changed
      wxPython dependence to allow use wxpython 2.4 and 2.6.

 -- Ana Beatriz Guerrero Lopez <anja_isbilia@yahoo.es>  Sat,  3 Sep 2005 16:17:51 +0000

cycle (0.3.0-4) unstable; urgency=low

  * New co-maintainer Ana Beatriz Guerrero Lopez
  * Changed some sentences to format strings to ease translation by Miriam Ruiz.

 -- Ana Beatriz Guerrero Lopez <anja_isbilia@yahoo.es>  Sun, 14 Aug 2005 22:12:02 +0000

cycle (0.3.0-3) unstable; urgency=low

  * Commented out unneccesary wxversion module import. Closes: #312616.

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu,  9 Jun 2005 14:09:22 +0000

cycle (0.3.0-2) unstable; urgency=low

  * Backported the program to wx2.4. Closes: #307516.
  * Allows only user names with ASCII (0x20-0x79) alphanumeric characters.
    Added function check_validname to dialogs.py. Closes: #305558.
  * Updated galician (gl.po) translation.

 -- Miriam Ruiz <little_miry@yahoo.es>  Mon,  18 Apr 2005 23:14:00 +0000

cycle (0.3.0-1) unstable; urgency=low

  * Initial Release. Closes: #303667.
  * Solved upstream bug: colors not initialized the first time a user was created.
  * Added code to use wx 2.5.3 or higher if multiple versions are installed.
  * Added es, ca and gl translations, and solved some bugs in locale subsystem.
  * Added note alerting that this is not a reliable contraceptive method every
    time a new user is created.
	
 -- Miriam Ruiz <little_miry@yahoo.es>  Mon,  4 Apr 2005 20:19:46 +0000
