=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build-indep: build-stamp

build-stamp:
	dh_testdir
	python setup.py build
	cd debian/msg; make
	touch build-stamp

build-arch:

build: build-indep build-arch

clean:
	dh_testdir
	dh_testroot
	cd debian/msg; make clean
	rm -rf build
	rm -f build-stamp
	dh_clean

install: build 
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	cd debian/msg; make install DESTDIR=../cycle/usr/share/locale/
	
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGELOG
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installmenu
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	[ ! -e /usr/bin/dh_buildinfo ] || dh_buildinfo
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep 
.PHONY: build clean binary-indep binary install
