=== debian/watch ===
version=3
http://sf.net/cycle/cycle-(.+)\.tar\.bz2
