## cycle 0.3.2

=== debian/changelog ===
cycle (0.3.2-2) unstable; urgency=medium

  * Team upload
  * Clarified license of translations
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2023 08:26:06 +0100

cycle (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Re-introduce cycle to Debian
  * Point watch file to Github
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * rename debian/NEWS.Debian debian/NEWS (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Upstream has switched to Python3
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Drop translations without copyright for the moment to find time to
    research copyrights
  * Lintian-overrides for national encoding

 -- Andreas Tille <tille@debian.org>  Fri, 14 Oct 2022 08:06:07 +0200

cycle (0.3.1-17) unstable; urgency=medium

  * Team upload
  * Revert port to Python3
    Closes: #940902
  * Warn about future removal at login screen and in NEWS.Debian

 -- Andreas Tille <tille@debian.org>  Mon, 23 Sep 2019 09:31:51 +0200

cycle (0.3.1-16) unstable; urgency=medium

  * Team upload.
  * Redo 2to3 patch, wxPython 4 migration
    Closes: #939181, #940651
  * Inform users about Python3 migration in NEWS.Debian

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 15:18:56 +0200

cycle (0.3.1-15) unstable; urgency=medium

  * Team upload.
  * Use 2to3 to port to Python3
    Closes: #939181
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 16:37:24 +0200

cycle (0.3.1-14) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * removed redundant debian/README.source
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Drop custom compression settings

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 09:50:29 +0100

cycle (0.3.1-13) unstable; urgency=medium

  * Team upload.
  * cme fix dpkg-control
  * Take over to Debian Med team Git
  * debhelper 11
  * Remove old menu file since there is a desktop file
  * d/rules: Short dh
  * DEP3
  * Build-Depends: dh-python

 -- Andreas Tille <tille@debian.org>  Fri, 02 Feb 2018 19:23:34 +0100

cycle (0.3.1-12) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
   * debian/control:
    - Build-Depends-Indep: Remove gettext as debhelper ships it.
    - Description: Remove trailing whitespace.
    - Standards-Version: Update to 3.9.8.
    - Vcs-Browser: Use https.
  * debian/copyright:
    - Update to format 1.0.
  * debian/cycle.desktop:
    - Add keywords field.
  * manpage:
    - Fix typos in cycle.1.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove myself from Maintainer.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 21 Apr 2016 23:26:11 +0200

cycle (0.3.1-11) unstable; urgency=medium

  [ Olly Betts ]
  * Fix initial size of window to not need scrollbars
    - New patch: wxclientsize.patch (Closes: #761335)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 15 Sep 2014 22:52:06 +0200

cycle (0.3.1-10) unstable; urgency=medium

  * Update to use wxpython3.0. Patch by Olly Betts. (Closes: #758955)
  * Update cycle depends from python-wxgtk2.8 to python-wxgtk3.0.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 07 Sep 2014 16:44:56 +0200
