=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	if [ -d debian/msg ] ; then cd debian/msg; make ; fi

override_dh_clean:
	if [ -d debian/msg ] ; then cd debian/msg; make clean; fi
	dh_clean

override_dh_install:
	dh_install
	if [ -d debian/msg ] ; then cd debian/msg; make install DESTDIR=../cycle/usr/share/locale/ ; fi

override_dh_python2:
	dh_python2
	# the code is installed to /usr/share/cycle - no idea why there is a copy of the main program in /usr/lib/python2.7
	rm -rf debian/*/usr/lib/python*
	find debian -name "lib" -type d -empty | xargs rmdir
