## cycle 0.3.3

=== debian/changelog ===
cycle (0.3.3-1) unstable; urgency=medium

  * Team upload
  * Upstream bugfix release
    Closes: #1036988
  * Code moved to Github
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Drop override_dh_python2

 -- Andreas Tille <tille@debian.org>  Thu, 01 Jun 2023 10:26:48 +0200
