=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/cycle
 Vcs-Git: https://salsa.debian.org/med-team/cycle.git
-Homepage: https://cycle.sourceforge.net/
+Homepage: https://github.com/metlov/cycle
 Rules-Requires-Root: no
 
 Package: cycle
