=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,3 @@
 override_dh_install:
 	dh_install
 	if [ -d debian/msg ] ; then cd debian/msg; make install DESTDIR=../cycle/usr/share/locale/ ; fi
-
-override_dh_python2:
-	dh_python2
-	# the code is installed to /usr/share/cycle - no idea why there is a copy of the main program in /usr/lib/python2.7
-	rm -rf debian/*/usr/lib/python*
-	find debian -name "lib" -type d -empty | xargs rmdir
