## cycle 1.65.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cycle
-Version: 1.64.0
+Version: 1.65.0
 Date: 2016-02-18
 Title: Significance of periodic expression pattern in time-series data
 Author: Matthias Futschik <mfutschik@ualg.pt>
@@ -13,10 +13,10 @@
 URL: http://cycle.sysbiolab.eu
 biocViews: Microarray, TimeCourse
 git_url: https://git.bioconductor.org/packages/cycle
-git_branch: RELEASE_3_22
-git_last_commit: 3e6fa8d
+git_branch: devel
+git_last_commit: cf91b5c
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-10-31
 NeedsCompilation: no
-Packaged: 2025-10-30 03:25:02 UTC; biocbuild
+Packaged: 2025-10-31 21:17:58 UTC; biocbuild
